Subject: Re: Patch spamming
From: [email-masked] ("J. David Bryan")

6 Jun 1997 11:42:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: Gnu Win32 List <[email-masked]>
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

On  4 Jun 97 at 18:28, Mikey wrote:

> FYI spam is an UNSOLICITED OFF TOPIC ADVERTISEMENT, I hardly think
> fixes for cygwin32 are off topic...

The published topic of this list is "discussion."  If Cygnus wants to 
expand "discussion" to include patches, fine, it is certainly their 
prerogative.  However, absent that, what you or I think this list should be 
is irrelevant.

> nor are they unsolicited, ...

They are certainly unsolicited by me.  Not having surveyed the 
subscribers, I have no idea what percentage of the list finds them useful 
and what percentage finds them annoying.  On what basis do you conclude 
that "And I am sure a lot of other people feel the same way"?

> Geoff Noer in fact has posted several "ADVERTISMENTS", soliciting help
> with cygwin32.

I interpret that as a request to send *him* the patches, not to send the 
patches to the list.

Perhaps it is time for Cygnus to step in and confirm or redefine the list's 
purpose.

> And since it is HIS mailing list SHUT THE @#$%^& UP.
> 
> Like I said, if you don't like it UNSUBSCRIBE!!

This is uncalled for.  May I inquire who appointed you moderator?

-- 
                                           Dave Bryan
                                   [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".